html,
body {
  font-family: 'Tajawal', serif;
  font-size: 14px;
  font-weight: 300;
}
html {
  
  overflow-y: hidden !important;
  background-image: url('background6.jpg'),
    linear-gradient(
      180deg,
      rgba(211, 214, 223, 1) 0%,
      rgba(206, 208, 220, 1) 38%,
      rgba(179, 183, 201, 1) 67%,
      rgba(123, 132, 175, 1) 100%
    );
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

p.subtitle {
  padding-top: 1rem;
}
a {
  color: #fff;
}
a:hover {
  color: #d3d6df;
}
.title.is-1 {
  color: rgb(248, 247, 247);
  font-size: 5rem;
}
.subtitle.is-4{
color: rgb(255, 255, 255);

}
.footer-text a {
  color: white;
}
.heart {
  font-size: 12px;
  color: red;
  margin: 0 5px 0 5px;
}
.title {
  animation-delay: 1s;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
.area-center {
  animation-delay: 2s;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
.subtitle {
  animation-delay: 3s;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
